.quicklinks li { display: inline; margin-right: 18px; }

ul.attractions li { display: inline; }

ul.gallery li { display: inline; }

#footer_container div { display: inline; }
#footer_container div.tagline { display: inline; }

ul.sponsors li { display: inline; }

dt { display: inline; }
dd { display: inline; }